{
	"colors" : ["stripped", "red", "blue", "green", "white"],
	"mapping": [
		["doordoubleclosedleft",  "doordoubleclosedleftred",  "doordoubleclosedleftblue",  "doordoubleclosedleftgreen",  "doordoubleclosedleftwhite",  ],
	    ["doordoubleclosedright", "doordoubleclosedrightred", "doordoubleclosedrightblue", "doordoubleclosedrightgreen", "doordoubleclosedrightwhite", ],
		["doordoubleopenleft",    "doordoubleopenleftred",    "doordoubleopenleftblue",    "doordoubleopenleftgreen",    "doordoubleopenleftwhite",    ],
	    ["doordoubleopenright",   "doordoubleopenrightred",   "doordoubleopenrightblue",   "doordoubleopenrightgreen",   "doordoubleopenrightwhite",   ],
	]
}